Subject: [PATCH v2 05/15] ARM: integrator: use fixed PCI i/o mapping

From: [email-masked] (Rob Herring)
Date: Tue, 17 Jul 2012 13:02:12 -0500

On 07/17/2012 12:04 PM, Will Deacon wrote:
> On Sat, Jul 14, 2012 at 10:49:47PM +0100, Linus Walleij wrote:
>> On Sat, Jul 14, 2012 at 4:04 AM, Rob Herring <[email-masked]> wrote:
>>
>>> From: Rob Herring <[email-masked]>
>>>
>>> Move integrator PCI to fixed i/o mapping and remove io.h.
>>>
>>> Signed-off-by: Rob Herring <[email-masked]>
>>> Cc: Russell King <[email-masked]>
>>> Cc: Linus Walleij <[email-masked]>
>>
>> I think the PCI bus on my Integrator/AP is tilted and not suitable
>> for tests. But IIRC Will Deacon actually has one of these machines
>> and managed to get ethernet going on it. Maybe he can even test
>> this patch?
> 
> I can try digging out my integrator at the weekend if you like. Are these
> patches sitting in a branch anywhere that I can grab?
> 

git://sources.calxeda.com/kernel/linux.git io-cleanup-pci

Rob